.sTabs{
    margin: auto;
}

.shop-tab{
    padding: 0;
    height: 70px;
    
}

.shop-tab:hover{
    background-color: aliceblue;
}

.shop-tab a{
    display:inline-block;
    width:100%;
    height:100%;
    line-height: 70px;
    text-decoration: none;
    color: #e76e55;
}